ul,
ol,
li {
  list-style: none;
}

@media screen and (min-width: 768px) {
  .pc\:hidden {
    display: none;
  }
}
.egift {
  font-family: "Noto Sans JP", sans-serif;
}
.egift-header picture {
  display: block;
  width: 100%;
}
.egift-header picture img {
  width: 100%;
  height: auto;
}
.egift .local-nav {
  border-bottom: 1px solid #d7d7d7;
}
.egift .local-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 50px;
     -moz-column-gap: 50px;
          column-gap: 50px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.egift .local-nav ul li {
  font-size: 18px;
}
.egift .local-nav ul li a {
  display: block;
  padding: 20px 16px 20px 0;
  cursor: pointer;
  position: relative;
}
.egift .local-nav ul li a:hover {
  text-decoration: none;
}
.egift .local-nav ul li a::after {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  content: "";
  width: 7px;
  height: 7px;
  border-left: 1px solid #c3c3c3;
  border-bottom: 1px solid #c3c3c3;
}
@media screen and (max-width: 767px) {
  .egift .local-nav ul {
    padding: 0 30px;
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .egift .local-nav ul li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 14px;
  }
}

.intro {
  padding-top: 75px;
  padding-bottom: 80px;
}
.intro-title {
  font-size: 30px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 60px;
}
.intro-logo {
  max-width: 558px;
  margin: 0 auto 18px;
}
.intro-text {
  font-size: 18px;
  text-align: center;
  margin-bottom: 30px;
}
.intro-images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 980px;
  margin: 0 auto 60px;
}
.intro-point {
  max-width: 1400px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
}
.intro-point-item {
  font-size: 18px;
}
.intro-point-item-image {
  text-align: center;
  margin: 0 auto 20px;
}
.intro-point-item-title {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .intro {
    padding: 40px 0px 33px;
  }
  .intro-title {
    font-size: 18px;
    margin-bottom: 22px;
  }
  .intro-logo {
    max-width: 74.4vw;
    margin: 0 auto 18px;
  }
  .intro-logo img {
    max-width: 100%;
  }
  .intro-text {
    font-size: 13px;
    text-align: center;
    margin-bottom: 30px;
  }
  .intro-images {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: initial;
    margin: 0 auto 20px;
    row-gap: 20px;
  }
  .intro-images img {
    max-width: 100%;
  }
  .intro-point {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 15px;
  }
  .intro-point-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 18px;
    -webkit-column-gap: 10px;
       -moz-column-gap: 10px;
            column-gap: 10px;
  }
  .intro-point-item-image {
    width: 120px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    text-align: center;
    margin: 0;
  }
  .intro-point-item-image img {
    max-width: 100%;
  }
  .intro-point-item-text {
    text-align: left;
    font-size: 13px;
  }
  .intro-point-item-title {
    font-size: 13px;
    text-align: left;
    margin-bottom: 10px;
  }
}

.howto {
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(238, 252, 248)), to(rgb(236, 247, 255)));
  background: linear-gradient(0deg, rgb(238, 252, 248) 0%, rgb(236, 247, 255) 100%);
  padding-bottom: 40px;
}
.howto-list {
  display: grid;
  grid-auto-rows: auto;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
}
.howto-item {
  font-size: 18px;
}
.howto-item-title {
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 20px;
  grid-row: 1;
}
.howto-item-title .number {
  font-size: 40px;
}
.send .howto-item-title .number {
  color: #6cb5ea;
}
.receive .howto-item-title .number {
  color: #12c2a4;
}
.howto-item-text {
  grid-row: 2;
  margin-bottom: 20px;
  min-height: 3em;
}
.howto-item-image {
  grid-row: 3;
  text-align: center;
}
.howto .send {
  padding-top: 60px;
}
.howto .send-title {
  color: #6cb5ea;
  font-size: 30px;
  text-align: center;
  border-bottom: 1px solid #888888;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.howto .receive {
  padding-top: 80px;
}
.howto .receive-title {
  color: #12c2a4;
  font-size: 30px;
  text-align: center;
  border-bottom: 1px solid #888888;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .howto-list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
    row-gap: 0px;
  }
  .howto-item-title {
    grid-row: initial;
    font-size: 15px;
  }
  .howto-item-title .number {
    font-size: 24px;
  }
  .send .howto-item-title .number {
    color: #6cb5ea;
  }
  .receive .howto-item-title .number {
    color: #12c2a4;
  }
  .howto-item-text {
    grid-row: initial;
    font-size: 13px;
    margin-bottom: 15px;
    min-height: initial;
  }
  .howto-item-image {
    grid-row: initial;
    margin-bottom: 30px;
  }
  .howto .send {
    padding-top: 35px;
  }
  .howto .send-title {
    font-size: 18px;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .howto .receive {
    padding-top: 35px;
  }
  .howto .receive-title {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
}

.recommend {
  padding-top: 60px;
}
.recommend-title {
  text-align: center;
  line-height: 1;
  margin-bottom: 0;
  padding-bottom: 50px;
}
.recommend-block {
  padding-top: 25px;
}
.recommend-block::before {
  display: block;
  content: "";
  height: 8px;
  width: 100%;
  background: -webkit-gradient(linear, left top, right top, from(rgb(157, 220, 234)), to(rgb(212, 244, 212)));
  background: linear-gradient(90deg, rgb(157, 220, 234) 0%, rgb(212, 244, 212) 100%);
}
.recommend-block-title {
  padding: 26px 0;
  text-align: center;
}
.recommend .product-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  padding-bottom: 60px;
}
.recommend .product-item {
  font-size: 18px;
  display: block;
}
.recommend .product-item:hover {
  opacity: 1;
  color: #333333;
  text-decoration: none;
}
.recommend .product-item-image {
  text-align: center;
  margin-bottom: 15px;
}
.recommend .product-item-name {
  font-weight: bold;
}
.recommend .product-item-description {
  margin-bottom: 0.8em;
}
.recommend .product-item-price {
  font-size: 16px;
}
.recommend .product-item-price .number {
  font-weight: bold;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .recommend {
    padding-top: 40px;
  }
  .recommend-title {
    font-size: 18px;
    margin-bottom: 0;
    padding-bottom: 20px;
  }
  .recommend-block {
    padding-top: 0px;
  }
  .recommend-block::before {
    height: 7px;
  }
  .recommend-block-title {
    padding: 18px 0;
  }
  .recommend .product-list {
    display: grid;
    grid-template-columns: 1fr;
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
    row-gap: 20px;
    padding-bottom: 30px;
  }
  .recommend .product-item {
    font-size: 13px;
    display: block;
  }
  .recommend .product-item-image {
    margin-bottom: 10px;
  }
  .recommend .product-item-name {
    font-weight: bold;
  }
  .recommend .product-item-description {
    margin-bottom: 0.8em;
  }
  .recommend .product-item-price {
    font-size: 13px;
  }
  .recommend .product-item-price .number {
    font-weight: bold;
    font-size: 18px;
  }
}

.guide {
  background: #f7f7f7;
  padding: 60px 0;
}
.guide-title {
  font-size: 30px;
  text-align: center;
  margin-bottom: 40px;
}
.guide-list {
  padding-left: 2em;
}
.guide-list li {
  list-style-type: disc;
  font-size: 18px;
  line-height: 1.7777777778;
  margin-bottom: 20px;
}
.guide-list a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.guide-list a:link {
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .guide {
    padding: 40px 0;
  }
  .guide-title {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .guide-list {
    padding-left: 1em;
  }
  .guide-list li {
    font-size: 13px;
    line-height: 1.5384615385;
    margin-bottom: 10px;
  }
}

.faq {
  padding: 60px 0 200px;
}
.faq-title {
  text-align: center;
  margin-bottom: 50px;
}
.faq-block {
  max-width: 1400px;
  margin: 0 auto;
  font-size: 18px;
}
.faq-block.sender {
  margin-bottom: 60px;
}
.faq-block.sender .faq-block-title,
.faq-block.sender .list-icon {
  color: #6cb5ea;
}
.faq-block.receiver .faq-block-title,
.faq-block.receiver .list-icon {
  color: #12c2a4;
}
.faq-block-title {
  font-size: 24px;
  font-weight: 500;
  padding-bottom: 20px;
}
.faq-list {
  border-top: 1px solid #d7d7d7;
}
.faq-list li {
  position: relative;
  border-bottom: 1px solid #d7d7d7;
  padding: 0;
}
.faq-list-q {
  border: 0;
  width: 100%;
  padding: 22px 18px 22px 52px;
  margin: 0;
  color: #333333;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  position: relative;
  text-align: left;
}
.faq-list-q-text {
  pointer-events: none;
}
.faq-list-q .list-icon {
  pointer-events: none;
  left: 18px;
  top: calc(22px - 0.2em);
}
.faq-list-q .icon-toggle {
  width: 26px;
  height: 26px;
  position: absolute;
  right: 20px;
  top: 50%;
  pointer-events: none;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.faq-list-q .icon-toggle::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  background: #888888;
}
.faq-list-q .icon-toggle::after {
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  background: #888888;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.faq-list-q.show .icon-toggle::after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.faq-list-a {
  padding: 0px 0 22px 52px;
  line-height: 1.875;
  position: relative;
}
.faq-list-a .list-icon {
  left: 18px;
  top: -0.3em;
}
.faq-list-a a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.faq-list-a a:link, .faq-list-a a:visited {
  color: #7b7b7b;
}
.faq-list-a a:hover {
  color: #4d3300;
}
.faq-list .list-icon {
  position: absolute;
  font-size: 26px;
  font-weight: bold;
}
.faq [data-accordion-id] {
  display: none;
}
@media screen and (max-width: 767px) {
  .faq {
    padding: 40px 0 100px;
  }
  .faq .container {
    padding: 0;
  }
  .faq-title {
    margin-bottom: 25px;
    font-size: 18px;
  }
  .faq-block {
    max-width: initial;
    margin: 0 auto;
    font-size: 18px;
  }
  .faq-block.sender {
    margin-bottom: 60px;
  }
  .faq-block.sender .faq-block-title,
  .faq-block.sender .list-icon {
    color: #6cb5ea;
  }
  .faq-block.receiver .faq-block-title,
  .faq-block.receiver .list-icon {
    color: #12c2a4;
  }
  .faq-block-title {
    padding: 0 min(8vw, 60px);
    font-size: 15px;
    padding-bottom: 15px;
  }
  .faq-list {
    border-top: 1px solid #d7d7d7;
  }
  .faq-list li {
    position: relative;
    border-bottom: 1px solid #d7d7d7;
    line-height: 1.5384615385;
  }
  .faq-list-q {
    border: 0;
    width: 100%;
    font-size: 13px;
    padding: 18px 100px 18px 52px;
    margin: 0;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    background-color: transparent;
    position: relative;
    text-align: left;
  }
  .faq-list-q-text {
    pointer-events: none;
  }
  .faq-list-q .list-icon {
    pointer-events: none;
    left: 30px;
    top: calc(18px - 0.2em);
  }
  .faq-list-q .icon-toggle {
    width: 17px;
    height: 17px;
    right: min(8vw, 60px);
  }
  .faq-list-a {
    padding: 0px min(8vw, 60px) 22px 52px;
    line-height: 1.875;
    position: relative;
    font-size: 13px;
  }
  .faq-list-a .list-icon {
    left: 30px;
    top: -0.3em;
  }
  .faq-list .list-icon {
    font-size: 20px;
  }
}